.modal_channels {
	top: 0;
	left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  display: none;
  justify-content: center;
  align-items: baseline;
  overflow: auto;
	position: fixed;
	background: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
  z-index: 999999;
}

.modal_channels .modal-content {
  width: auto;
  max-width: 100%;
  height: auto;
  background: #ffffff;
  position: relative;
  border-radius: 8px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  margin: 20px 20px 20px 20px;
}
  
.wrapper{
  padding: 25px 25px 25px 25px;
}

.wrapperheader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: 0 0 30px 0;
}

.wrapperheader_info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* width: 700px; */
  width: 500px;
}

.wrapperheader_info_unit p {
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 31px;
  color: #000000;
}

.wrapperheader_info_price {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 200px;
}

.wrapperheader_info_price p {
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 26px;
  color: #0F2C34;
}

.wrapperheader_info_price p span {
  font-weight: bold;
}

.channelslist {
  display: grid;
  grid-template-columns: repeat(9, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  width: 100%;
  margin: 50px 0 0 0;
} 

.channelslist_channels_name {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.channelslist_channels_name p {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: #38618C;
  margin: 10px 0 0 0;
}

   .closedinamicmodal {
    display: flex;
    justify-content: center;
    cursor: pointer;
    height: 25px;
    width: 25px;
    }

    .closedinamicmodal span:before, .closedinamicmodal span:after {
    position: absolute;
    content: '';
    height: 25px;
    width: 1px;
    background-color: #FF5964;
    }

    .closedinamicmodal span:before {
    transform: rotate(45deg);
    }

    .closedinamicmodal span:after {
    transform: rotate(-45deg);
    }

    .closedinamicmodal span:hover:before, .closedinamicmodal span:hover:after {
    background-color: #050D22;
    }
  
    .closedinamicmodal span:active:before, .closedinamicmodal span:active:after {
    background-color: #F42C00;
    }

    .modal_channels .log_button_on {
      display: none;
    }

    @media(max-width: 1000px){

      /* .modal_channels .wrapperheader_info {
        flex-direction: column;
        align-items: flex-start;
      } */

      .modal_channels .modal-content {
        height: 100%;
        overflow-x: auto;
        margin: 0 20px 0 20px;
      }

      .modal_channels .channelslist {
        grid-template-columns: repeat(8, 1fr);
      }
      
    }

    @media(max-width: 950px){
      .modal_channels .wrapperheader_info {
        width: 600px;
    }
      .modal_channels .channelslist {
        grid-template-columns: repeat(7, 1fr);
      }
    }

    @media(max-width: 850px){
      .modal_channels .channelslist {
        grid-template-columns: repeat(6, 1fr);
      }
    }

    @media(max-width: 800px){

      .modal_channels .wrapperheader {
        align-items: flex-start;
      }

      .modal_channels .wrapperheader_info {
      flex-direction: column;
      align-items: flex-start;
      /* height: 120px; */
      }
    }

    @media(max-width: 750px){
      .modal_channels .channelslist {
        grid-template-columns: repeat(5, 1fr);
      }
    }

    @media(max-width: 650px){
      .modal_channels .channelslist {
        grid-template-columns: repeat(4, 1fr);
      }
    }

    @media(max-width: 550px){
      .modal_channels .channelslist {
        grid-template-columns: repeat(3, 1fr);
      }
    }

    @media(max-width: 450px){
      .modal_channels .channelslist {
        grid-template-columns: repeat(2, 1fr);
      }
    }

    @media(max-width: 400px){
      .wrapperheader_info_unit p {
        font-size: 17px;
      }

      .wrapperheader_info_price {
        width: 120px;
      }

      .wrapperheader_info_price p {
        font-size: 13px;
      }
    }
